# $Revision: 1.21 $, $Date: 2002/07/15 23:21:08 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Text
%define	pnam	MetaText
Summary:	Text::MetaText Perl module
Summary(cs):	Modul Text::MetaText pro Perl
Summary(da):	Perlmodul Text::MetaText
Summary(de):	Text::MetaText Perl Modul
Summary(es):	Mdulo de Perl Text::MetaText
Summary(fr):	Module Perl Text::MetaText
Summary(it):	Modulo di Perl Text::MetaText
Summary(ja):	Text::MetaText Perl ⥸塼
Summary(ko):	Text::MetaText  
Summary(no):	Perlmodul Text::MetaText
Summary(pl):	Modu Perla Text::MetaText
Summary(pt):	Mdulo de Perl Text::MetaText
Summary(pt_BR):	Mdulo Perl Text::MetaText
Summary(ru):	  Perl Text::MetaText
Summary(sv):	Text::MetaText Perlmodul
Summary(uk):	  Perl Text::MetaText
Summary(zh_CN):	Text::MetaText Perl ģ
Name:		perl-Text-MetaText
Version:	0.22
Release:	9
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6
BuildRequires:	perl-File-Recurse
BuildRequires:	perl-TimeDate
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Text::MetaText Perl module.

%description -l cs
Modul Text::MetaText pro Perl.

%description -l da
Perlmodul Text::MetaText.

%description -l de
Text::MetaText Perl Modul.

%description -l es
Mdulo de Perl Text::MetaText.

%description -l fr
Module Perl Text::MetaText.

%description -l it
Modulo di Perl Text::MetaText.

%description -l ja
Text::MetaText Perl ⥸塼

%description -l ko
Text::MetaText  .

%description -l no
Perlmodul Text::MetaText.

%description -l pl
Modu Perla Text::MetaText.

%description -l pt
Mdulo de Perl Text::MetaText.

%description -l pt_BR
Mdulo Perl Text::MetaText.

%description -l ru
  Perl Text::MetaText.

%description -l sv
Text::MetaText Perlmodul.

%description -l uk
  Perl Text::MetaText.

%description -l zh_CN
Text::MetaText Perl ģ

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README Todo Features
%attr(755,root,root) %{_bindir}/metapage
%{perl_sitelib}/Text/MetaText.pm
%{perl_sitelib}/Text/MetaText
%{_mandir}/man[13]/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Text-MetaText.spec,v $
Revision 1.21  2002/07/15 23:21:08  ankry
- missing dots

Revision 1.20  2002/07/15 21:53:21  ankry
- typos

Revision 1.19  2002/07/15 21:28:10  ankry
- translations
- fixed BR
- new %%doc
- release 9

Revision 1.18  2002/07/10 09:01:50  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.17  2002/05/11 14:28:13  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.16  2002/02/25 10:35:02  depesz
cleanup; revision++

Revision 1.15  2002/02/22 23:29:33  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/02/13 14:21:08  depesz
automatic: Source location unified, Relase Up

Revision 1.13  2002/02/10 15:35:51  depesz
adapterized

Revision 1.12  2002/01/18 02:14:32  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.11  2001/11/28 15:20:25  mis
- buildarch noarch; release++

Revision 1.10  2001/04/17 12:16:48  baggins
- release 5
- rebuild with perl 5.6.1

Revision 1.9  2001/04/14 18:00:10  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.8  2001/01/25 21:01:16  kloczek
- release 4: rebuild against perl 5.6 and use rpm automation.

Revision 1.7  2000/06/09 07:54:58  kloczek
- more %%{__make} macros.

Revision 1.6  2000/06/09 07:23:41  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/05/23 17:57:17  kloczek
- spec adapterized.

Revision 1.4  2000/04/01 11:15:32  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:54:59  baggins
- translated kloczkish into english

Revision 1.2  1999/11/07 09:18:47  pius
- added '%%include /usr/lib/rpm/macros.perl'
- modified BuildRequires rules

Revision 1.1  1999/10/20 19:46:48  pius
- initial release
